<?php // defined('BASEPATH') or exit('Direct access is not allowed');

$this->session = new Session();
$this->session->init();
$data = $_POST['data'];

echo "yourVoteCount";


//C:\xampp\htdocs\trainingportal\app\views\webidentifier\webidentifier.php



